### A free/open-source library for quantitative finance

Classes
ql/exchangerate.hpp File Reference

exchange rate between two currencies More...

`#include <ql/money.hpp>`
`#include <ql/utilities/null.hpp>`
`#include <utility>`
Include dependency graph for exchangerate.hpp:

## Classes

class | ExchangeRate
| exchange rate between two currencies More...

## Detailed Description

exchange rate between two currencies